li#groups,
a#navi1,
#navi4,
#language span,
.vocab-category h3,
.about-extra-info,
.about-logo {
  display: None;
}

#topbar-language-navigation:before {
  content: none;
}

:root {
  --main-bg-color: #f3f9fc !important;
  --bs-body-bg: #ccc !important;
  --white-color: #fbfeff !important;
  --medium-color: #107386 !important;
  --gray-900: #081920 !important;
  --gray-400: #e7f1f3 !important;
  --gray-300: #d7eaee !important;
  --gray-100: var(--white-color) !important;
}

/* Nav bar */
.topbar-container.topbar-frontpage {
  height: 48px;
}

#language {
  padding-left: 80px;
}

#service-logo,
a.service-en {
  width: 500px;
  background: url("../pics/Logo.png") center left no-repeat;
}

#service-name {
  text-indent: -100%;
  white-space: nowrap;
  overflow: hidden;
}

.topbar-container.topbar-frontpage,
.topbar.topbar-white,
.topbar-white {
  background-color: #122e45 !important;
}

.topbar h1,
.topbar a.navigation-font,
.topbar span,
#language > .dropdown-toggle,
button.btn.btn-default.dropdown-toggle.navigation-font {
  color: var(--white-color) !important;
}

.topbar h1 {
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 15px;
}

/* search bar */
.headerbar.frontpage-spacing {
  margin-bottom: 24px;
  margin-top: 24px;
}

#search-field {
  background-color: var(--white-color);
  border: 1px solid #dadde1;
}

button.multiselect.dropdown-toggle.btn.btn-secondary.text-center {
  margin-right: 2px;
  text-align: left !important;
}

.dropdown-toggle::after {
  border: none;
  font: var(--fa-font-solid);
  content: "\f107";
  font-size: 10px;
}

#search-all-button {
  background-color: var(--medium-color);
  height: 37px;
  width: 75px;
}

.headerbar-coloured {
  background-color: initial;
}

.header-left {
  margin: 0 2px 0 0px;
  background-color: var(--medium-color);
  align-items: center;
}

#lang-dropdown-toggle,
.multiselect {
  background-color: #244d6f;
}

#lang-dropdown-toggle,
.multiselect,
.search-vocab-text,
div#search-from-vocabularies,
#search-field,
.header-float > .navbar-form,
.header-left {
  height: 37px;
  font-weight: normal;
}

#search-from-vocabularies > button:focus {
  color: var(--white-color) !important;
}

.header-left > h1 {
  line-height: unset;
}

.header-left > h1 > a {
  margin-left: 34px;
}

.search-vocab-text {
  line-height: unset;
  padding: 8px 16px;
  background-color: var(--medium-color);
  font-size: 16px;
}

.search-vocab-text > p {
  margin: 0;
}

.twitter-typeahead > .clear-search {
  color: var(--medium-color);
}

button:hover {
  background: #122e45 !important;
}
button:focus {
  background: var(--medium-color) !important;
  color: var(--white-color);
}

/* Left Sidebar */
.welcome-box img {
  width: 336px;
  margin-bottom: 24px;
}

.welcome-box {
  width: 400px !important;
  padding: 32px;
  border: 1px solid #dadde1;
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
}

.voclist-left #vocabulary-list,
.voclist-right #vocabulary-list {
  width: 820px !important;
  height: fit-content;
  border: 1px solid #dadde1;
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
}

.main-container.frontpage.voclist-right {
  display: flex;
}

/* Landing page: Main content */

.vocabularies li:hover {
  background: #d7eaee;
}

.logo-header h2 {
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 29px;
}

div#vocabulary-list {
  padding: 32px;
}

#maincontent {
  display: inherit;
}

.vocab-category > ul {
  width: inherit;
  padding: 0;
  margin: 0 !important;
}

div.vocab-category > ul > li {
  padding: 8px;
  border-bottom: 1px solid #dadde1;
}

.vocabularies,
#vocabulary-list > div > h2,
#vocabulary-list > div > h3,
#vocabulary-list-wide > div > h2,
#vocabulary-list-wide > div > h3 {
  padding: 0;
}

/* Vocab landing page  */
#vocab-info h2 {
  font-weight: normal;
  font-size: 24px;
  border-bottom: 1px solid #7e97a9;
  text-transform: capitalize;
}

#vocab-info h3 {
  font-size: 14px;
}

#vocab-info > div > h3 {
  font-size: 18px;
  line-height: 24px;
  text-transform: capitalize;
}

.property-divider {
  border-top: none;
  width: 100%;
  border-bottom: 1px solid #7e97a9;
}

#statistics {
  border-spacing: 0 15px;
  border-collapse: separate;
}

th.versal {
  font-weight: 700;
}

/* About page */

div#about h1 {
  margin-top: 0;
  font-weight: 700;
  font-size: 24px;
}
div#about ul {
  list-style: unset;
  margin: 0;
}

.content:has(div#about,div.feedback-box)   {
  margin: auto;
  width: 820px;
  display: flex;
  flex-direction: column;
}
div#about {
  clear: both;
  align-self: center;
  width: 820px !important;
  max-width: unset !important;
  margin: 0;
  padding: 32px;
  border: none;
  border: 1px solid #dadde1;
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
}

.about-content {
  padding: 0;
}

/* sidebar */

span.replaced {
  font-style: normal;
}
.sidebar-grey,
li#limit > p {
  background: var(--white-color);
}

a.nav-link {
  color: #122e45 !important;
  background: var(--gray-300) !important;
}
a.nav-link.active {
  background: var(--white-color) !important;
}

/* Related to plugins */
div#sidebar,
.container:has(div#vocab-info),
div.concept-info, div#content-bottom:has(.term-usage, .vocab-usage) {
  background: var(--white-color);
  border: 1px solid #dadde1;
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
}

div#content-bottom:has(.term-usage, .vocab-usage) {
  padding: 15px;
  margin-top: 20px;
}

.concept-info {
  margin: 0;
}

th, td {
    padding: 0.5em;
}


.alphabetical-search-results li,
.group-container > p,
.group-container > ul {
  margin-bottom: 4px;
}

/* Vocab term page */
.preflabel-spacer {
  display: none;
}

.concept-info .row > .property-label {
  padding-bottom: 8px;
  border-bottom: 1px solid #7e97a9;
  margin-top: 16px;
  margin-right: 0px;
}
.concept-main > .row,
.concept-appendix > .row {
  margin-top: 16px;
}

.concept-main > .row > .property-value-column {
  border: none;
  padding-left: 8px;
}

/* Search results */

.search-result-listing .prefLabel {
  font-weight: normal;
}
.search-result-listing {
  background: #fbfeff;
  border: 1px solid #dadde1;
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
}
.search-options > .btn-default {
  background-color: #244d6f;
  color: var(--white-color);
  text-transform: capitalize;
}

#limit > p {
  text-transform: capitalize;
}

label.versal.form-label {
  text-transform: capitalize;
}

/* Feedback page */

.feedback-logo {
  /* border-bottom: 2px solid var(--dark-color); */
  border: 1px solid #dadde1;
  border-bottom: none;
  display: block;
  position: unset;
  align-self: baseline;
  margin-left: 110px;
  padding-right: 480px;
  background: var(--white-color);
  padding-left: 15px;
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
  clip-path: inset(0px 0 0 0px);
}

.feedback-box {
  border: 1px solid #dadde1;
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
  border-top: none;
  margin: auto;
}

#feedback-vocid,
.feedback-box input,
.feedback-box select,
.feedback-box textarea {
  background-color: var(--gray-400) !important;
  border: 1px solid #7e97a9 !important;
}

.form-control:focus {
  background-color: white !important;
}

#send-feedback {
  background-color: var(--medium-color);
}

/* Hiding "Available & Ontologies from homepage title" */
.logo-header h2 {
    text-transform: capitalize;
    text-indent: -104px;
    overflow: hidden;
    max-width: 143px;
    white-space: nowrap;
}

/* Improving search results */
.autocomplete-label .vocab {
    float: right;
    font-weight: 500;
}

.autocomplete-label.tt-suggestion.tt-selectable:hover {
    background-color: #d7eaee;
}